/*new_goods*/
.mycont {
	visibility: hidden;
	margin:0 auto;
	overflow:hidden;
	float: left;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #F0F6F9;
    border: 1px solid #ccc;
	height: 357px;
	margin-top:20px;
}

.mycont .mycarousel li{
	margin:0 10px;
	width: 232px !important;
	height: 312px;
	
}

.mycont .jcarousel-clip{
	overflow: hidden;
}

.mycont .jcarousel-prev,
.mycont .jcarousel-next{
	display:block;
	width:32px;
	height:30px;
	cursor:pointer;
}

.mycont .jcarousel-prev{
	background-image: url(prev-horizontal.png);	
	float:left;
	top: -343px;
	position: relative;
		margin-left: 9px;
}

.mycont .jcarousel-next{
	background: transparent url(next-horizontal.png) no-repeat 0 0;
	float:right;
	top: -343px;
	position: relative;
	margin-right: 9px;
}

.mycont .jcarousel-prev:hover,
.mycont .jcarousel-next:hover,
.mycont .jcarousel-prev-disabled,
.mycont .jcarousel-next-disabled{
	background-position:100% 0;
}
.ng_hidden,.ng_info  {
display:none;
}

/*mv_goods*/
.mv {
	visibility: hidden;
	margin:0 auto;
	overflow:hidden;
	float: left;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #F0F6F9;
    border: 1px solid #ccc;
	height: 357px;
}

.mv .mycarousel li{
	margin:0 10px;
	width: 232px !important;
	height: 312px;
	
}

.mv .jcarousel-clip{
	overflow: hidden;
}

.mv .jcarousel-prev,
.mv .jcarousel-next{
	display:block;
	width:32px;
	height:30px;
	cursor:pointer;
}

.mv .jcarousel-prev{
	background-image: url(prev-horizontal.png);	
	float:left;
	top: -343px;
	position: relative;
		margin-left: 9px;
}

.mv .jcarousel-next{
	background: transparent url(next-horizontal.png) no-repeat 0 0;
	float:right;
	top: -343px;
	position: relative;
	margin-right: 9px;
}

.mv .jcarousel-prev:hover,
.mv .jcarousel-next:hover,
.mv .jcarousel-prev-disabled,
.mv .jcarousel-next-disabled{
	background-position:100% 0;
}
.mv_hidden,.mv_info  {
display:none;
}
.shop_mv_goods .block_header {
	font-size: 16px;
	color: #096ea3;
	clear: both;
	padding: 0px 2px 0px 2px;
	margin: 10px auto;
	text-align: center;
}




/*Rel_id*/
.rel {
	visibility: hidden;
	margin:2px auto;
	overflow:hidden;
	/*float: left;*/
	
	/*-moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #F0F6F9;
    border: 1px solid #ccc;*/
	
	height: 200px;
	padding: 2px 25px;
}

.rel .mycarousel li{
	margin:0 4px;
	width: 160px !important;
	height: 160px;
	
}

.rel .jcarousel-clip{
	overflow: hidden;
}

.rel .jcarousel-prev,
.rel .jcarousel-next{
	display:block;
	width:32px;
	height:30px;
	cursor:pointer;
}

.rel .jcarousel-prev{
	background-image: url(prev-horizontal.png);	
	float:left;
	top: -118px;
	left: -30px;
	position: relative;
	margin-left: 3px;
}

.rel .jcarousel-next{
	background: transparent url(next-horizontal.png) no-repeat 0 0;
	float:right;
	top: -108px;
	right: -30px;
	position: relative;
	margin-right: 3px;
}

.rel .jcarousel-prev:hover,
.rel .jcarousel-next:hover,
.rel .jcarousel-prev-disabled,
.rel .jcarousel-next-disabled{
	background-position:100% 0;
}
.rel .block_header {
color: #096EA3;
font-size: 16px;
font-weight: bold;
position: relative;
left: 20%;
margin: 0.6em auto;
}


.rel .shop.thumb_view_rel {
float: left;
width: 160px;
height: 130px;
margin-right: 2px;
border: 1px solid #CECECE;
-webkit-border-radius: .367em;
-moz-border-radius: .367em;
border-radius: .367em;
background: linear-gradient(top,#ffffff,#fefefe);
background: -webkit-linear-gradient(top,#FFF,#FEFEFE);
background: -o-linear-gradient(top,#ffffff,#fefefe);
background: -moz-linear-gradient(top,#ffffff,#fefefe);
background: -ms-linear-gradient(top,#ffffff,#fefefe);
}


.rel .thumb_view_rel .shop_img {
width: 80px;
height: 80px;
float: left;
margin: 2 auto;
overflow: hidden;
}
.rel .shop_price {
width: 80px;
height: 80px;
float: right;
overflow: hidden;
}

.rel .shop_stock {
padding: 0px 2px;
margin: 0;
float: right;
color: #00A013;
font-size: 14px;
font-weight: bold;
}
.rel .shop_wait {
color: #18337A;
font-size: 14px;
font-weight: bold;
}
.shop_id .shop_input {
padding: 0px 2px;
margin: 0;
float: right;
color: #2F6BAC;
font-size:14px;
font-weight: bold;
}

.rel .shop_name {
height: 65px;
overflow: hidden;
padding-right:2px;
padding-left: 2px;
}
.rel .shop_price_value, .rel  .shop_price_currency{
	color: #EB7D1D;
	padding-right: 2px;
	font-weight: bold;
	float:right;
	white-space: nowrap;
	font-size: 13px;
	overflow: hidden;
}
